#!/bin/sh

####################################################################
#  File Name:    vnc_startup.sh
#  Description:  This script is called when a usb to ethernet 
#                adapter is connected to the system.  It is used
#                to assign a static IP to the adapter and set a 
#                boolean datum that is used in the system to launch
#                the VNC server.
#  Copyright:    (c) 2019 Force America, Inc.
#  Created:      09/06/2019 by John Schluechtermann
####################################################################

ifconfig eth_vnc 169.254.1.10
/6100/rc/pyclient set bool VNC_AdapterDetected "1"

exit 0
